/* --------------- web fonts ---------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400italic,400,700,800italic,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);



/* --------------- specialsSpace--------- */
.specialsSpace{
	width:990px;
	background: url(bkg02.gif) repeat-y;
	border-bottom: #90b5c7 1px solid
	}

.specialsSpace h2, .specialsSpace h3 {
	color: #333;
	font-weight: 700
}

.specialsSpace h2, h3{
	font-family: "Roboto Slab", Georgia, Times, Times New Roman, serif;	
	font-size: 24px;
	margin:30px 0 5px
}

.specialsSpace h3{
	font-size: 18px;
	margin:15px 0 5px;
	font-weight:700
}

.specialsSpace img{
	border-width: 0
}

.specialsSpace a{
	/*font-family: "Roboto Slab", Georgia, Times, Times New Roman, serif;*/
	text-decoration:none;
	color:#00628c
}

.specialsSpace a:hover {
	color:#0089c9
}

.specialsSpace p, .specialsSpace li {
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#555;
	font-weight: 400;
	line-height: 1.5em
}

.specialsSpace ul {
	/*margin-bottom: 5px;
	border-bottom: 1px solid #CCC;*/
	list-style:none;
}
	
.specialsSpace li {
	background:url(bullet3.gif) no-repeat 0px 5px;
	padding:0 0 10px 15px;
	margin:0;
	line-height: 1.2em
}

.specialsSpace .pdfIcon {
    display: inline-block;
    width: 35px;
    height: 14px;
    background: url(pdf01.jpg) 8px 0px no-repeat;
	margin-bottom: -2px
}

.specialsSpace .jpgIcon {
    display: inline-block;
    width: 35px;
    height: 14px;
    background: url(jpg02.jpg) 8px 0px no-repeat;
	margin-bottom: -2px
}

.specialsSpace .pngIcon {
    display: inline-block;
    width: 35px;
    height: 14px;
    background: url(png02.jpg) 8px 0px no-repeat;
	margin-bottom: -2px
}


/* --------------- section Left Right --------------- */
.sectionLeft {
	float:left;
	width: 670px
}

.sectionRight {
	float:right;
	width: 280px;
	padding: 0px 20px 20px
}



/* --------------- sectionHeader ---------------- */
.sectionHeader{
	position:relative;
	width:930px;
	height:380px;
	margin:0;
	padding:25px 30px 0px;
	background: #476a90; /* Old browsers */
	background: -moz-linear-gradient(top, #476a90 0%, #0d3960 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#476a90), color-stop(100%,#0d3960)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #476a90 0%,#0d3960 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #476a90 0%,#0d3960 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #476a90 0%,#0d3960 100%); /* IE10+ */
	background: linear-gradient(to bottom, #476a90 0%,#0d3960 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#476a90', endColorstr='#0d3960',GradientType=0 ); /* IE6-9 */
}
.leftHeader {
	display:block;
	float:left;
	width:475px;
}
.slideshowContainer {
	display:block;
	float:right;
}

.sectionHeader h1, .sectionHeader h2{
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase; 
	text-shadow: 2px 2px 0px #000
}

.sectionHeader h1 {
	display:block;
	font-size:50px;
	color: #f5f5f5;
	font-weight:800;
	line-height: 0.9em
}

.sectionHeader h1 span {
	color: #FFF;
	font-size:46px;
	letter-spacing:.05em;
}

.sectionHeader h2 {
	color: #f5f5f5;
	color:#C4CFDB;
	display: block;
	font-size: 31px;
	font-weight: 500;
	letter-spacing: 0.4em;
	line-height: 0.9em;
	margin: 3px 0 0;
}

.sectionHeader h3{
	position:absolute;
	bottom:9px;
	right: 20px;
	width: 200px;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size:14px;
	text-align:right;
	color:#FFF
}



/* --------------- blurbBlock ---------------- */
.blurbBlock {
	background: rgba(255,255,255,0.2);
	margin: 30px 25px 0 0;
	padding: 20px 25px 25px;
}
.blurbBlock p {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.7em;
	color: #444;
	color:#fff;
	text-shadow: 0px 1px 0px #0E3960;
}



/* --------------- blurbBlock ---------------- */
.infoBlock {
	display:block;
	min-height:500px;
	padding:0 30px 30px;
	box-shadow:0 10px 10px -10px #ccc;
}
.infoBlock h2 {
	margin-top:20px;
}



/* --------------- sectionChart ---------------- */
.sectionChart{
	width:602px;
	height:216px;
	background: #f5f5f5;
	border: 4px solid #d4e7f0;
	border-radius: 4px
}




/* --------------- sectionFactoids--------- */
.sectionFactoids{
	background: url(factoidbottom01.gif) bottom no-repeat
}
.sectionFactoids ul{
	float:left;
	width: 304px;
	border: none
}

.sectionFactoids ul:first-child{
	margin-right:2px;
}

.sectionFactoids li{
	background: none;
	background-color: #f5f5f5;
	padding: 20px;
	margin:0 0 2px
}

.sectionFactoids li img{
	float:left;
	margin:5px 20px 5px 0;
}

.sectionFactoids ol{
	list-style-type: none;
    counter-reset: ol-counter;
	padding:0;
	margin:0;
}

.sectionFactoids h3 {
	margin:0;
	font-size:18px;
	line-height:1.2em;
	color:#19456D;
}

.sectionFactoids ol > li{
	position:relative;
	padding:0;
	margin:15px 0 0 15px;
	background: none;
	line-height: 1.4em;
}

.sectionFactoids ol > li:last-child{
	padding-bottom:0;
	margin-bottom:0px
}

.sectionFactoids ol > li:before {
	content: counter(ol-counter);
    counter-increment: ol-counter;
	position:absolute;
    top:0;
    left:-20px;
	font-weight:800;
	font-size:24px;
	color:#19456D;
}


/* --------------- sectionBody ---------------- */
.sectionBody{}




/* --------------- storyBlock ---------------- */
.storyBlock{
	padding: 0 0 5px;
	border-bottom: #EEE 1px solid
}

.storyBlock h3{
	font-size: 18px;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 5px 0 5px;
}




/* --------------- photoBlock ---------------- */
.photoBlock{
	padding: 0;
}

.photoBlock p{
	font-size: 14px;
	margin: 0
}



/* --------------- quoteBlock ---------------- */
.quoteBlock {
	background:#EEE;
	position:relative;
	margin:30px 0 20px;
	border: 2px solid #FFF;
	outline: 1px solid #CCC;}
.quoteBlock .quotes{position:absolute; top:5px; left:-7px;}
.quoteBlock p {
	font-family: "Crete Round", "Times New Roman", Times, serif;
	font-size:16px;
	color:#777;
	text-indent:10px;
	}
.quoteBlock p.desc {text-align:right; color:#324963; margin-top:10px; font-size: 13px;}






/* --------------- leaderBlock ---------------- */
.leaderBlock {
	background: #FFF;
	border: 1px solid #FFF;
	min-height:98px;
	padding: 10px;
	margin:20px 0px
}

.leaderBlock img{
	float:right;
	margin:-1px;
	padding-left:10px}

.leaderBlock h2{
	font-size: 14px;
	line-height: 1.4em;
	font-weight:bold;
	color: #555;
	padding: 0 0 5px;
	margin:0
}

.leaderBlock p{
	font-size: 12px;
	line-height: 1.4em;
	color: #555;
	padding: 0 0 5px
}

.leaderBlock p:last-child{
	text-align:right;
	font-size: 11px
}

.leaderBlock p.desc {font-size:10px; padding:0px;}

.execOrder a {
	display:block;
	background: #ddd;
	padding: 12px 20px 15px;
	font-size:14px;
	border:1px solid #ccc;
	border-color:#eee #d6d6d6 #ccc;
}
.execOrder a:hover {
	background:#ccc;
}
.execOrder a h2 {
	margin:0 0 5px;
}

/***************************************************
	INFOGRAPHICS
***************************************************/
.infoContain {
	margin:0 30px;
}
.infoContain .inner {
	background:#F1F1F1;
	padding:15px 0 5px;
}
.infoContain h3 {
	padding:0px 0 5px;
	margin:0 30px 5px;
	border-bottom:1px dotted #666;
}
.infoContain img {
	display:block;
	padding:15px 0 25px;
}
#infoRotator {
	padding:0 30px;
	background:#F1F1F1;
	-webkit-box-shadow: 0 -10px 13px -13px #000, 0 10px 13px -13px #000;
	-moz-box-shadow: 0 -10px 13px -13px #000, 0 10px 13px -13px #000;
	box-shadow: 0 -10px 13px -13px #000, 0 10px 13px -13px #000;
}
#infoRotator li {
	padding:0;
	background:none;
}
#infoThumbs {
	padding:30px 30px 0;
}
#infoThumbs li {
	background:none;
	display:block;
	padding:5px 0 6px;
	margin-top:8px;
	text-align:center;
	background:#0C385F;
	color:#fff;
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size:20px;
	border:1px solid #333;
	border-color:#476A90 #062845 #062845 #476A90;
	-webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
#infoThumbs li:hover,
#infoThumbs li.flex-active-slide {
	cursor:pointer;
	background:#476A90;
	border-color:#6c89a8 #0C385F #0C385F #6c89a8;
	-webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
#infoThumbs li.flex-active-slide {
	cursor: default;
	background:#476A90;
	border-color:#6c89a8 #0C385F #0C385F #6c89a8;
	padding:9px 0 10px;
	margin-top:0px;
	text-shadow:1px 1px 1px #333;
}

/***************************************************
	INFOGRAPHIC SECTION
***************************************************/
.infoSection {
	margin:0;
	padding-top: 25px;
	text-align:center;
	/*min-height:447px;*/
}
.infoSection h2 {
	text-align:left;
	margin-bottom:25px;
}
.infoSection img {
	margin-bottom:15px;
}
.infoSection span {
	font-size:12px;
	color:#333;
}
#info1 {
	padding-top:0;
}
#info2,
#info4 {
	/*background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
	background: linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );*/
}
#info3,
#info5 {
}

.legend {
	display:block;
	background:#eee;
	border:1px solid #ccc;
	border-color:#ddd #ccc #bbb;
	padding:15px 20px;
	margin-top:10px;
}
.legend li {
	display:block;
	float:left;
	background:none;
	padding:0;
	margin-right:20px;
	font-size:13px;
}
.legend span {
	display:inline-block;
	width:20px;
	height:13px;
	background:#333;
	text-indent:-9999px;
	border:1px solid #333;
}
.legend .blue {
	background:#1A4476;
}
.legend .gray {
	background:#666666;
}
.legend .red{
	background:#CC5D56;
}

/***************************************************
	OTHER
***************************************************/

.marginArchive > div {
	height: 0;
	overflow: hidden;
}
.marginArchive > div.active {
	height: auto;
	overflow: hidden;
}
.marginArchive > h2 {
	width:120px;
}
.marginArchive > h2:hover,
.marginArchive > h2.active {
	cursor:pointer;
	color:#19456D;
}

/* --------------- margins ---------------- */
.margin0{padding: 0px 30px 20px 30px;}
.margin1{padding:20px;}
.margin2{padding:15px 17px 20px 20px;}
.margin3{padding:0px 20px;}
.margin4{padding:0px 0px;}


/* --------------- misc ---------------- */
.specialButton{
	font-family:"Crete Round", "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	text-shadow:1px 1px #FFF;
	color:#0d4767;
	background: #f2f2f2;
	border:1px solid #ccc;
	padding: 3px 0 5px;
	cursor:pointer;
	margin: 20px 0;
	box-shadow:2px 2px 2px #999;}

.specialButton:hover{
	background: #e3f1fc;}

.imgLeft{
	float:left;
	margin-right:10px;
	margin-top:3px;
}

.imgRight{
	float:right;
	margin-left:8px;
	margin-top:3px;
}

.border{
	border: 1px solid #CCC;
}